#
#  $Id: Makefile.am,v 1.3 2002/05/23 20:04:51 coolo Exp $
#
AM_CFLAGS = -Wall 

INCLUDES = -I$(srcdir)/../../CContLib -I..

lib_LIBRARIES = libksysguardd.a
libksysguardd_a_SOURCES = Memory.c LoadAvg.c NetDev.c
